<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('HEADING_TITLE', 'New Support Ticket');
define('NAVBAR_TITLE', 'Support Ticket');
define('TEXT_SUCCESS', 'We received your enquiry.');
define('TEXT_YOUR_TICKET_ID','Your Ticket Nr:');
define('TEXT_CHECK_YOUR_TICKET','You can view your ticket at following link:');
define('TEXT_LOGIN', ' <a href="%s">If you are already a customer, please login here before opening a new ticket. This realizes faster support.</a>');
define('TICKET_EMAIL_SUBJECT', 'New Support Ticket: ');
define('TICKET_EMAIL_MESAGE_HEADER',"Your enquiry reached us successfully\nWe get in touch with you after working on it.\nYou can view your enquiry at following link:");
define('TICKET_EMAIL_MESAGE_FOOTER',"Thank you for your enquiry\n\nPlease do not answer to this email, instead use our support ticket system.");
define('TICKET_EMAIL_TICKET_NR',"Your TicketNr");

define('ENTRY_NAME', 'Full Name:');
define('ENTRY_EMAIL', 'Your eMail:');
define('ENTRY_ENQUIRY', 'Enquiry:');
define('ENTRY_ERROR_NO_NAME','&nbsp;<small><font color="#FF0000">Please enter your name!</font></small>');
define('ENTRY_ERROR_NO_SUBJECT','&nbsp;<small><font color="#FF0000">Please enter a subject!</font></small>');
define('ENTRY_ERROR_NO_ENQUIRY','&nbsp;<small><font color="#FF0000">Please enter an enquiry!</font></small>');
define('ENTRY_ORDER','OrderID (Orderdate)');

define('TICKET_FORM_TITLE', 'Form');
define('TICKET_FORM_SUCCESS', 'Confirmation');
define('TICKET_EMAIL_MESAGE_HEADER_ADMIN',"	In the shop, the application was submitted complaint. \n Details notification:");
?>